# 10.3.4 - Connect a router to a LAN

## Part 1 - Step 1

### a. Which command displays the statistics for all interfaces configured on a router?

show ip interface brief

### b. Which command displays the information about the Serial 0/0/0 interface only?

show interface serial 0/0/0

### c. What is the IP address configured on R1?

The IP address is 209.165.200.225

### c. What is the bandwidth on the Serial 0/0/0 interface?

The bandwidth is 1544 kbit/s

### d. What is the IP address on R1?

There is no IP

### d. What is the MAC address of the GigabitEthernet 0/0 interface?

The MAC address is 00:0D:BD:6C:7D:01

### d. What is the bandwidth (BW) of the GigabitEthernet 0/0 interface?

The bandwidth is 1000000 kbit/s

## Part 1 - Step 2

### a. Which command displays a brief summary of the current interfaces, interface status, and the IP addresses assigned to them?

show ip interface brief

### b. How many serial interfaces are there on R1 and R2?

There are 2 serial interfaces on R1 and R2

### b. How many Ethernet interfaces are there on R1 and R2?

There are 6 Ethernet interfaces on R1 and 2 Ethernet interfaces on R2

### b. Are all the Ethernet interfaces on R1 the same? If no, explain the difference(s).

No, there are Fast Ethernet which bandwidth are limited to 100mbit/s and Gigabit Ethernet which bandwidth are limited to 1gbit/s

## Part 1 - Step 3

### a. What command displays the contents of the routing table?

show ip route

### b. How many connected routes are there (uses the C code)?

There is 1 connected route

### b. Which route is listed?

The route listed is the one connected to Serial 0/0/0

### b. How does a router handle a packet destined for a network that is not listed in the routing table?

It drops it

## Part 2 - Step 3

### Save the configuration files on both routers to NVRAM. What command did you use?

I used the write command

## Part 3 - Step 1

### a. How many interfaces on R1 and R2 are configured with IP addresses and in the “up” and “up” state?

There are 3 interfaces up on R1 and R2

### a. What part of the interface configuration is NOT displayed in the command output?

The description

### a. What commands can you use to verify this part of the configuration?

show interfaces

### b. How many connected routes (uses the C code) do you see on each router?

There are 3 connected routes

### b. How many OSPF routes (uses the O code) do you see on each router?

There are 2 OSPF routes

### b. If the router knows all the routes in the network, then the number of connected routes and dynamically learned routes (OSPF) should equal the total number of LANs and WANs. How many LANs and WANs are in the topology?

There are 4 LANs and WANs in the topology

### b. Does this number match the number of C and O routes shown in the routing table?

Yes
